Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2014-3615
Description:The VGA emulator in QEMU allows local guest users to read host memory by setting the display to a high resolution.
Test IDs: 1.3.6.1.4.1.25623.1.0.871276   1.3.6.1.4.1.25623.1.0.882065   1.3.6.1.4.1.25623.1.0.105258   1.3.6.1.4.1.25623.1.0.123274   1.3.6.1.4.1.25623.1.1.4.2015.0744.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2014-3615
BugTraq ID: 69654
http://www.securityfocus.com/bid/69654
Debian Security Information: DSA-3044 (Google Search)
http://www.debian.org/security/2014/dsa-3044
RedHat Security Advisories: RHSA-2014:1669
http://rhn.redhat.com/errata/RHSA-2014-1669.html
RedHat Security Advisories: RHSA-2014:1670
http://rhn.redhat.com/errata/RHSA-2014-1670.html
RedHat Security Advisories: RHSA-2014:1941
http://rhn.redhat.com/errata/RHSA-2014-1941.html
http://secunia.com/advisories/61829
SuSE Security Announcement: openSUSE-SU-2015:0732 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-04/msg00014.html
http://www.ubuntu.com/usn/USN-2409-1




© 1998-2021 E-Soft Inc. All rights reserved.